_core:
  default_config_hash: AyT9s8OUcclfALRE_imByOMgtZ19eOlqdF6zI3p7yqo
langcode: en
uuid: fad15746-2ac1-4958-bbeb-b236aaee8086
name: 'Durham Technical Community College'
mail: webmaster@durhamtech.edu
slogan: ''
page:
  403: ''
  404: /node/9698
  front: /node/1456
admin_compact_mode: false
weight_select_max: 100
default_langcode: en
mail_notification: ''
